.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELinkButton_05be4062 {width:75px;border:0px none;cursor:pointer;padding:6px 6px 6px 6px;}
.OESK_WELinkButton_05be4062 > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:6px;height:6px;background-image:url("WEFiles/Image/Skin/679a6602.png");background-repeat:no-repeat;}
.OESK_WELinkButton_05be4062 > .OESZ_DivLeft2 {display:block;position:absolute;left:6px;top:0px;right:6px;height:6px;background-image:url("WEFiles/Image/Skin/f2c680d8.png");background-repeat:repeat-x;}
.OESK_WELinkButton_05be4062 > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:6px;height:6px;background-image:url("WEFiles/Image/Skin/07fcfbe1.png");background-repeat:no-repeat;}
.OESK_WELinkButton_05be4062 > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:6px;bottom:6px;width:6px;background-image:url("WEFiles/Image/Skin/c4725bf9.png");background-repeat:repeat-y;}
.OESK_WELinkButton_05be4062 > .OESZ_DivRight1 {display:block;position:absolute;top:6px;bottom:6px;right:0px;width:6px;background-image:url("WEFiles/Image/Skin/ed3cd2f0.png");background-repeat:repeat-y;}
.OESK_WELinkButton_05be4062 > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:6px;height:6px;background-image:url("WEFiles/Image/Skin/3204ff5c.png");background-repeat:no-repeat;}
.OESK_WELinkButton_05be4062 > .OESZ_DivRight3 {display:block;position:absolute;left:6px;bottom:0px;right:6px;height:6px;background-image:url("WEFiles/Image/Skin/3a014f2b.png");background-repeat:repeat-x;}
.OESK_WELinkButton_05be4062 > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:6px;height:6px;background-image:url("WEFiles/Image/Skin/839e8037.png");background-repeat:no-repeat;}
.OESK_WELinkButton_05be4062 > .OESZ_DivContent {background-image:url("WEFiles/Image/Skin/7bfc0b00.png");color:#FDFDFD;font-size:12px;line-height:13px;font-family:Arial, Helvetica, sans-serif;text-align:center;}
.OESK_WECadre_bee6c77d {width:745px;height:657px;padding:14px 14px 14px 14px;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:14px;height:14px;background-image:url("WEFiles/Image/Skin/716ec2cb.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft2 {display:block;position:absolute;left:14px;top:0px;right:14px;height:14px;background-image:url("WEFiles/Image/Skin/f6c61fdb.png");background-repeat:repeat-x;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:14px;height:14px;background-image:url("WEFiles/Image/Skin/b8dd2472.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:14px;bottom:14px;width:14px;background-image:url("WEFiles/Image/Skin/d72b7cc3.png");background-repeat:repeat-y;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight1 {display:block;position:absolute;top:14px;bottom:14px;right:0px;width:14px;background-image:url("WEFiles/Image/Skin/bc763ddf.png");background-repeat:repeat-y;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:14px;height:14px;background-image:url("WEFiles/Image/Skin/8237f4c1.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight3 {display:block;position:absolute;left:14px;bottom:0px;right:14px;height:14px;background-image:url("WEFiles/Image/Skin/5a5c3271.png");background-repeat:repeat-x;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:14px;height:14px;background-image:url("WEFiles/Image/Skin/d5a32d9b.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivContent {background-color:#FEFEFD;}
.OESK_WECadre_bee6c77d .OESZ_Top {width:100%;}
.OESK_WECadre_bee6c77d .OESZ_Content {width:100%;}
.OESK_WECadre_bee6c77d .OESZ_Bottom {width:100%;}
.OESK_WEText_d597b527 {width:377px;height:80px;color:#1E1E1E;font-size:13px;line-height:18px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:justify;}
.OESK_WECadre_bf0dfa46 {width:229px;height:269px;border:1px solid Black;}
.OESK_WECadre_bf0dfa46 > .OESZ_DivContent {background-color:#615533;}
.OESK_WECadre_bf0dfa46 .OESZ_Top {width:100%;height:36px;background-color:#1E1E1E;border-bottom:1px solid Black;}
.OESK_WECadre_bf0dfa46 .OESZ_Content {width:100%;}
.OESK_WECadre_bf0dfa46 .OESZ_Bottom {width:100%;}
.OESK_WELabel_5c788d5a {width:81px;color:#CBCACA;font-size:17px;line-height:19px;letter-spacing:2px;}
.OESK_WEHrLign_12b97c2f {width:334px;height:6px;}
.OESK_WEHrLign_12b97c2f > .OESZ_DivContent {height:2px;background-color:Transparent;margin:7px 0px 6px 0px;}
.OESK_WEHrLign_12b97c2f .OESZ_Deco1 {left:0px;right:27px;height:6px;background-image:url("WEFiles/Image/Skin/b1fef013.png");}
.OESK_WEHrLign_12b97c2f .OESZ_Deco2 {right:0px;width:27px;height:6px;background-image:url("WEFiles/Image/Skin/5569a845.png");}
.OESK_WEGallery1_Default {width:770px;height:550px;}
.OESK_WEGallery1_Default .OESZ_SelectedFrame {border:1px solid Silver;}
.OESK_WEGallery1_Default .OESZ_NextPage {background-image:url("WEFiles/Image/Skin/ed82b27a.png");background-repeat:no-repeat;background-position:center left;}
.OESK_WEGallery1_Default .OESZ_PreviousPage {background-image:url("WEFiles/Image/Skin/ac3ab0a9.png");background-repeat:no-repeat;background-position:center right;}
.OESK_WEGallery1_Default .OESZ_BtnPlay {width:0px;height:0px;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnPause {width:0px;height:0px;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnNext {width:0px;height:0px;background-color:#FF8080;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnPrev {width:0px;height:0px;border:0px none;padding:0px 3px 0px 0px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
#XBody {width:1111px;}
body a:active {text-decoration:underline;}

#XBody .OESZ_XBodyContent {height:2376px;}
#XBody .OESZ_XBodyFooter {height:126px;}
#WE021362557b {position:absolute;left:910px;top:770px;width:135px;}
#WE506670225a {position:absolute;left:46px;top:454px;width:1011px;height:1287px;}
#WE8078392b2e {position:absolute;left:105px;top:476px;width:144px;height:317px;}
#WE9e472c7bc9 {position:absolute;left:138px;top:139px;width:386px;height:251px;}
#WE65db027818 {position:absolute;left:70px;top:125px;width:583px;height:309px;background-image:url("WEFiles/Image/Skin/c8f6b727.jpg");}
#WE6ad4809e79 {position:absolute;left:663px;top:127px;width:15px;height:310px;}
#WEdd2f3c9ea6 {position:absolute;left:417px;top:189px;width:15px;height:15px;}
#WE84fa172198 {position:absolute;left:77px;top:133px;width:17px;height:17px;}
#WE5caf88617a {position:absolute;left:102px;top:132px;width:140px;font-size:18px;line-height:20px;}
#WEcc4e465ab3 {position:absolute;left:264px;top:914px;width:137px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WE9bda57c188 {position:absolute;left:263px;top:1070px;width:651px;}
#WE91c8641aa5 {position:absolute;left:267px;top:1553px;width:631px;height:102px;color:#000000;text-align:left;}
#WEe326bd5fc1 {position:absolute;left:266px;top:476px;width:268px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WE110a6f91cf {position:absolute;left:72px;top:164px;width:339px;height:271px;}
#WE110a6f91cf .OESZ_ImageFrame {height:194px;}
#WE110a6f91cf .OESZ_NextPage {height:33px;}
#WE110a6f91cf .OESZ_PreviousPage {height:33px;}
#WE110a6f91cf .OESZ_Thumb {width:33px;height:33px;}
#WE110a6f91cf .OESZ_Zoom {width:339px;height:194px;}
#WE110a6f91cf .OESZ_Navigation-container {height:37px;}
#WE18b57e7d8e {position:absolute;left:263px;top:1112px;width:463px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WE4bb02d871c {position:absolute;left:262px;top:1307px;width:169px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WEa2eeb60380 {position:absolute;left:267px;top:1512px;width:221px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WE8d7af16dd4 {position:absolute;left:261px;top:1262px;width:655px;}
#WE8b77d910ea {position:absolute;left:263px;top:1462px;width:656px;}
#WEc66fc3e1d0 {position:absolute;left:265px;top:1670px;width:659px;}
#WE061cb12650 {position:absolute;left:434px;top:174px;width:206px;height:255px;text-align:center;}
#WEfe4d126dff {position:absolute;left:907px;top:914px;width:158px;height:143px;}
#WE51dd991b9e {position:absolute;left:909px;top:1113px;width:157px;height:135px;}
#WEead555348c {position:absolute;left:910px;top:1309px;width:157px;height:139px;}
#WEf3c863099d {position:absolute;left:880px;top:473px;width:172px;height:265px;}
#WE90d9fba22b a:link {color:LemonChiffon;}
#WE90d9fba22b a:visited {color:LemonChiffon;}
#WE90d9fba22b a:hover {color:PaleGoldenrod;}
#WE90d9fba22b {position:absolute;left:897px;top:753px;width:146px;color:#EEECE1;font-size:18px;line-height:20px;}
#WE43de7db90e {position:absolute;left:1067px;top:127px;width:15px;height:310px;}
#WE617e7bede1 {position:absolute;left:102px;top:849px;width:326px;color:#494429;font-weight:bold;font-size:24px;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
#WE7517b7f3ce {position:absolute;left:709px;top:163px;width:292px;height:245px;}
#WE85c2cdbba3 {position:absolute;left:265px;top:516px;width:589px;height:222px;color:#000000;text-align:left;}
#WE9214a7a758 {position:absolute;left:263px;top:953px;width:627px;height:106px;color:#000000;text-align:left;}
#WE3f5daf7520 {position:absolute;left:264px;top:1153px;width:627px;height:93px;color:#000000;text-align:left;}
#WEe1376c7eec {position:absolute;left:262px;top:1348px;width:627px;height:99px;color:#000000;text-align:left;}
#WE89ed6f60c5 {position:absolute;left:915px;top:1512px;width:154px;height:145px;}
#WEf6bf8df573 a:link {color:LemonChiffon;}
#WEf6bf8df573 a:visited {color:LemonChiffon;}
#WEf6bf8df573 a:hover {color:PaleGoldenrod;}
#WEf6bf8df573 {position:absolute;left:977px;top:1060px;width:77px;color:#EEECE1;}
#WEee532746d8 a:link {color:LemonChiffon;}
#WEee532746d8 a:visited {color:LemonChiffon;}
#WEee532746d8 a:hover {color:PaleGoldenrod;}
#WEee532746d8 {position:absolute;left:979px;top:1661px;width:77px;color:#EEECE1;}
#WE93ce0f44bd {position:absolute;left:243px;top:1714px;width:589px;color:#938953;font-weight:bold;font-size:18px;line-height:20px;}
#WEb5cae65728 {position:absolute;left:262px;top:765px;width:619px;font-size:24px;line-height:26px;}
#WE20391fd578 {position:absolute;left:259px;top:46px;}
#WE220e18d594 {position:absolute;left:754px;top:65px;}
